Kismet Wireless

Kismet Forums

 

Posted by:dragorn
Subject:mac80211 couldn't work for ath5k driver?
Date:19:02:17 26/04/2010

> hi, all
>
> I'd just install kismet in ubuntu, I changed the /etc/kismet/kismet.conf to:
>
> source=Madwifi-ng,wlan0,wifi
>

You're using an old version of kismet that predates mac80211 (for the most part) and then you're telling it to use a madwifi driver when you really have ath5k.

Upgrade to the latest Kismet release. (2010-01-R1)

-m


Reply to this message